> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a source

> Deletes a source and all associated information from Closebot.

Also attempts to uninstall the Closebot app from the external CRM.



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json delete /agency/source/{id}
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/source/{id}:
    delete:
      tags:
        - Source
      summary: Delete a source
      description: "Deletes a source and all associated information from Closebot.\r\n\r\nAlso attempts to uninstall the Closebot app from the external CRM."
      parameters:
        - name: id
          in: path
          description: The source ID.
          required: true
          style: simple
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````